@media (max-width: 1024px) {
  .blog-section__top {
    margin-top: 0;
  }
}
.blog-section__top .default-border-pink svg {
  opacity: 1;
  visibility: visible;
  width: 24px;
}
.blog-section__top .default-border-pink svg path {
  fill: #fff;
}
.blog-section .section-subtitle {
  margin-bottom: 8px;
}
@media (max-width: 1024px) {
  .blog-section .button-mobile {
    background-color: var(--color-red);
  }
}
.blog-section .package-navigation {
  position: relative;
  gap: 12px;
}
.blog-section .blog-section__item {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.blog-section .blog-section__item-top {
  display: flex;
  flex-direction: column;
}
.blog-section .blog-section__item-img {
  border-radius: 20px 20px 0 0;
}
.blog-section .blog-section__item-date {
  font-size: 14px;
}
.blog-section .blog-section__item-text {
  margin-bottom: 22px;
}
.blog-section .blog-section__item-info {
  margin-bottom: 8px;
}
.blog-section .blog-section__item-category {
  gap: 8px;
}
.blog-section .blog-section__item-category:after {
  margin-left: 0;
  background-color: var(--color-grey-4);
}
@media (max-width: 1024px) {
  .blog-section .blog-section__item-category:after {
    margin-left: 0;
  }
}
.blog-section .blog-section__item-content {
  justify-content: space-between;
}
.blog-section.section-dark .btn-nav {
  background-color: transparent;
}
.blog-section.section-dark .default-border-pink svg {
  opacity: 1;
  visibility: visible;
  width: 24px;
}
.blog-section.section-dark .default-border-pink svg path {
  fill: #121212;
}
.blog-section__sidebar-category {
  display: none;
}